Debian Bug report logs - #467017
uswsusp: New upstream version available (0.8)

version graph

Package: uswsusp; Maintainer for uswsusp is Rodolfo García Peñas (kix) <kix@debian.org>; Source for uswsusp is src:uswsusp.

Reported by: Didier Raboud <didier@raboud.com>

Date: Fri, 22 Feb 2008 13:30:04 UTC

Severity: normal

Merged with 459844, 480494

Found in version uswsusp/0.7-1

Fixed in version uswsusp/0.8-1

Done: Tim Dijkstra <tim@debian.org>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, Tim Dijkstra <tim@famdijkstra.org>:
Bug#467017; Package uswsusp. Full text and rfc822 format available.

Acknowledgement sent to Didier Raboud <didier@raboud.com>:
New Bug report received and forwarded. Copy sent to Tim Dijkstra <tim@famdijkstra.org>. Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Didier Raboud <didier@raboud.com>
To: Debian Bug Tracking System <submit@bugs.debian.org>
Subject: uswsusp: New upstream version available (0.8)
Date: Fri, 22 Feb 2008 14:28:33 +0100
Package: uswsusp
Version: 0.7-1
Severity: normal

Hi, 

there is a new version of uswsusp available: 0.8

http://prdownloads.sourceforge.net/suspend/suspend-0.8.tar.gz?download

Upstream claims:
> FBsplash support
> Improved support from framebuffer
> Many new machines are supported out of the box (over 900 entries)
> Bug fixes ;-)

Let's hope that this version corrects one or multiple bugs filed for actual version of 
uswsusp!

Best regards, 

Didier 




Information forwarded to debian-bugs-dist@lists.debian.org, Tim Dijkstra <tim@famdijkstra.org>:
Bug#467017; Package uswsusp. Full text and rfc822 format available.

Acknowledgement sent to Damyan Ivanov <dmn@debian.org>:
Extra info received and forwarded to list. Copy sent to Tim Dijkstra <tim@famdijkstra.org>. Full text and rfc822 format available.

Message #10 received at 467017@bugs.debian.org (full text, mbox):

From: Damyan Ivanov <dmn@debian.org>
To: 467017@bugs.debian.org
Cc: debian-eeepc-devel@lists.alioth.debian.org
Subject: Upstream version 0.8 adds support for EeePC :)
Date: Wed, 27 Feb 2008 22:38:47 +0200
[Message part 1 (text/plain, inline)]
user debian-eeepc-devel@lists.alioth.debian.org
usertag features
thanks

Hi,

0.8 supposedly adds support for ASUS EeePC, which I am particularly
interested in.

Please tell me if I can help to make the new upstream release available
in Debian.

-- 
dam            JabberID: dam@jabber.minus273.org
[signature.asc (application/pgp-signature, inline)]

Information forwarded to debian-bugs-dist@lists.debian.org, Tim Dijkstra <tim@famdijkstra.org>:
Bug#467017; Package uswsusp. Full text and rfc822 format available.

Acknowledgement sent to Christian Perrier <bubulle@debian.org>:
Extra info received and forwarded to list. Copy sent to Tim Dijkstra <tim@famdijkstra.org>. Full text and rfc822 format available.

Message #15 received at 467017@bugs.debian.org (full text, mbox):

From: Christian Perrier <bubulle@debian.org>
To: Damyan Ivanov <dmn@debian.org>, 467017@bugs.debian.org, debian-eeepc-devel@lists.alioth.debian.org
Subject: Re: Bug#467017: Upstream version 0.8 adds support for EeePC :)
Date: Thu, 28 Feb 2008 07:11:15 +0100
[Message part 1 (text/plain, inline)]
Quoting Damyan Ivanov (dmn@debian.org):
> user debian-eeepc-devel@lists.alioth.debian.org
> usertag features
> thanks
> 
> Hi,
> 
> 0.8 supposedly adds support for ASUS EeePC, which I am particularly
> interested in.
> 
> Please tell me if I can help to make the new upstream release available
> in Debian.


Tim Dijkstra who is the main maintainer of this package is currently
too busy to prepare an upload.

The package went on my radar because of pending l10n issues and I'm
preparing a NMU. While doing so, I found a FTBFS and a pending
patch. Tim gave me a GO to NMU the package.

However, packaging a new upstream version in an NMU is pretty invasive
and would need at least a GO by Tim.....and also, it has to be
straightforward for me as I don't have the skills to fix bugs.

OTOH, given the lenny release schedule, the earlier we have this
version, the better it allows tracking down bugs.

Let's see what Tim says of this if he at least has time to answer
this mail.


[signature.asc (application/pgp-signature, inline)]

Information forwarded to debian-bugs-dist@lists.debian.org, Tim Dijkstra <tim@famdijkstra.org>:
Bug#467017; Package uswsusp. Full text and rfc822 format available.

Acknowledgement sent to Christian Perrier <bubulle@debian.org>:
Extra info received and forwarded to list. Copy sent to Tim Dijkstra <tim@famdijkstra.org>. Full text and rfc822 format available.

Message #20 received at 467017@bugs.debian.org (full text, mbox):

From: Christian Perrier <bubulle@debian.org>
To: Damyan Ivanov <dmn@debian.org>, 467017@bugs.debian.org, debian-eeepc-devel@lists.alioth.debian.org
Subject: Re: Bug#467017: Upstream version 0.8 adds support for EeePC :)
Date: Sat, 8 Mar 2008 12:15:04 +0100
[Message part 1 (text/plain, inline)]
Quoting Christian Perrier (bubulle@debian.org):

> Tim Dijkstra who is the main maintainer of this package is currently
> too busy to prepare an upload.
> 
> The package went on my radar because of pending l10n issues and I'm
> preparing a NMU. While doing so, I found a FTBFS and a pending
> patch. Tim gave me a GO to NMU the package.
> 
> However, packaging a new upstream version in an NMU is pretty invasive
> and would need at least a GO by Tim.....and also, it has to be
> straightforward for me as I don't have the skills to fix bugs.
> 
> OTOH, given the lenny release schedule, the earlier we have this
> version, the better it allows tracking down bugs.
> 
> Let's see what Tim says of this if he at least has time to answer
> this mail.


I'm currently doing a loose try building 0.8.

I propose uploading it to experimental if I succeed building it.


[signature.asc (application/pgp-signature, inline)]

Information forwarded to debian-bugs-dist@lists.debian.org, Tim Dijkstra <tim@famdijkstra.org>:
Bug#467017; Package uswsusp. Full text and rfc822 format available.

Acknowledgement sent to Christian Perrier <bubulle@debian.org>:
Extra info received and forwarded to list. Copy sent to Tim Dijkstra <tim@famdijkstra.org>. Full text and rfc822 format available.

Message #25 received at 467017@bugs.debian.org (full text, mbox):

From: Christian Perrier <bubulle@debian.org>
To: Damyan Ivanov <dmn@debian.org>, 467017@bugs.debian.org, debian-eeepc-devel@lists.alioth.debian.org
Subject: Re: Bug#467017: Upstream version 0.8 adds support for EeePC :)
Date: Sat, 8 Mar 2008 12:32:22 +0100
[Message part 1 (text/plain, inline)]
Quoting Christian Perrier (bubulle@debian.org):

> I'm currently doing a loose try building 0.8.


Unfortunately, upstream introduced changes to the build process and I
can't really change debian/rules too much.

So, sorry, but I give up building uswsusp 0.8....you will have to wait
for Tim to get more time in a few weeks.

[signature.asc (application/pgp-signature, inline)]

Information forwarded to debian-bugs-dist@lists.debian.org, Tim Dijkstra <tim@famdijkstra.org>:
Bug#467017; Package uswsusp. Full text and rfc822 format available.

Acknowledgement sent to Damyan Ivanov <dmn@debian.org>:
Extra info received and forwarded to list. Copy sent to Tim Dijkstra <tim@famdijkstra.org>. Full text and rfc822 format available.

Message #30 received at 467017@bugs.debian.org (full text, mbox):

From: Damyan Ivanov <dmn@debian.org>
To: Christian Perrier <bubulle@debian.org>
Cc: 467017@bugs.debian.org, debian-eeepc-devel@lists.alioth.debian.org
Subject: Re: Bug#467017: Upstream version 0.8 adds support for EeePC :)
Date: Sat, 8 Mar 2008 19:57:25 +0200
[Message part 1 (text/plain, inline)]
-=| Christian Perrier, Sat, Mar 08, 2008 at 12:32:22PM +0100 |=-
> Quoting Christian Perrier (bubulle@debian.org):
> 
> > I'm currently doing a loose try building 0.8.
> 
> Unfortunately, upstream introduced changes to the build process and I
> can't really change debian/rules too much.
> 
> So, sorry, but I give up building uswsusp 0.8....you will have to wait
> for Tim to get more time in a few weeks.

Or try it myself harder (first attempt failed). Thank you for your
efforts.

-- 
dam            JabberID: dam@jabber.minus273.org
[signature.asc (application/pgp-signature, inline)]

Information forwarded to debian-bugs-dist@lists.debian.org, Tim Dijkstra <tim@famdijkstra.org>:
Bug#467017; Package uswsusp. Full text and rfc822 format available.

Acknowledgement sent to Christian Perrier <bubulle@debian.org>:
Extra info received and forwarded to list. Copy sent to Tim Dijkstra <tim@famdijkstra.org>. Full text and rfc822 format available.

Message #35 received at 467017@bugs.debian.org (full text, mbox):

From: Christian Perrier <bubulle@debian.org>
To: Damyan Ivanov <dmn@debian.org>, 467017@bugs.debian.org, debian-eeepc-devel@lists.alioth.debian.org
Subject: Re: Bug#467017: Upstream version 0.8 adds support for EeePC :)
Date: Sun, 9 Mar 2008 08:18:09 +0100
[Message part 1 (text/plain, inline)]
Quoting Damyan Ivanov (dmn@debian.org):
> -=| Christian Perrier, Sat, Mar 08, 2008 at 12:32:22PM +0100 |=-
> > Quoting Christian Perrier (bubulle@debian.org):
> > 
> > > I'm currently doing a loose try building 0.8.
> > 
> > Unfortunately, upstream introduced changes to the build process and I
> > can't really change debian/rules too much.
> > 
> > So, sorry, but I give up building uswsusp 0.8....you will have to wait
> > for Tim to get more time in a few weeks.
> 
> Or try it myself harder (first attempt failed). Thank you for your


Of course.

I think that an NMU introducing the new upstream version would of
course really need some explicit apporval by Tim but, as a uswsusp
user myself, I would welcome this new upstream version (though the
software works quite well for me....except s2ram which is not reliable
enough on my Dell X1, I'm afraid)

[signature.asc (application/pgp-signature, inline)]

Merged 459844 467017. Request was from Didier Raboud <didier@raboud.com> to control@bugs.debian.org. (Tue, 01 Apr 2008 10:09:05 GMT) Full text and rfc822 format available.

Information forwarded to debian-bugs-dist@lists.debian.org, Tim Dijkstra <tim@famdijkstra.org>:
Bug#467017; Package uswsusp. Full text and rfc822 format available.

Acknowledgement sent to Michael Biebl <biebl@debian.org>:
Extra info received and forwarded to list. Copy sent to Tim Dijkstra <tim@famdijkstra.org>. Full text and rfc822 format available.

Message #42 received at 467017@bugs.debian.org (full text, mbox):

From: Michael Biebl <biebl@debian.org>
To: 467017@bugs.debian.org, Didier Raboud <didier@raboud.com>, Damyan Ivanov <dmn@debian.org>, Christian Perrier <bubulle@debian.org>, "Tim Dijkstra (tdykstra)" <tim@famdijkstra.org>
Subject: uswsusp: New upstream version available (0.8)
Date: Fri, 04 Apr 2008 16:36:03 +0200
[Message part 1 (text/plain, inline)]
Hi Tim et al,

as I know that Tim is busy atm, I went ahead and updated uswsusp to 0.8
(refreshing the diff.gz and updating debian/rules for the new autotools
based build system).
I put the preliminary packages here:

http://debs.michaelbiebl.de/uswsusp/

What's missing is writing a proper changelog and, if Tim agrees with it,
splitting the monolithic diff.gz into separate patches for
debian/patches (I'd use quilt for that).
The monolithic diff.gz made it rather difficult for updating it to the
latest version. So having separate, smaller patches would imho be a
definite plus.

Tim, should I prepare an NMU or should I add myself to Uploaders?

Cheers,
Michael

-- 
Why is it that all of the instruments seeking intelligent life in the
universe are pointed away from Earth?

[signature.asc (application/pgp-signature, attachment)]

Information forwarded to debian-bugs-dist@lists.debian.org, Tim Dijkstra <tim@famdijkstra.org>:
Bug#467017; Package uswsusp. Full text and rfc822 format available.

Acknowledgement sent to Didier Raboud <didier@raboud.com>:
Extra info received and forwarded to list. Copy sent to Tim Dijkstra <tim@famdijkstra.org>. Full text and rfc822 format available.

Message #47 received at 467017@bugs.debian.org (full text, mbox):

From: Didier Raboud <didier@raboud.com>
To: Michael Biebl <biebl@debian.org>
Cc: 467017@bugs.debian.org, Damyan Ivanov <dmn@debian.org>, Christian Perrier <bubulle@debian.org>, "Tim Dijkstra (tdykstra)" <tim@famdijkstra.org>
Subject: Re: uswsusp: New upstream version available (0.8)
Date: Fri, 4 Apr 2008 16:56:51 +0200
[Message part 1 (text/plain, inline)]
Le vendredi, 4 avril 2008 16.36:03 Michael Biebl, vous avez écrit :
> Hi Tim et al,
>
> as I know that Tim is busy atm, I went ahead and updated uswsusp to 0.8
> (refreshing the diff.gz and updating debian/rules for the new autotools
> based build system).
> I put the preliminary packages here:
>
> http://debs.michaelbiebl.de/uswsusp/
>
> What's missing is writing a proper changelog and, if Tim agrees with it,
> splitting the monolithic diff.gz into separate patches for
> debian/patches (I'd use quilt for that).
> The monolithic diff.gz made it rather difficult for updating it to the
> latest version. So having separate, smaller patches would imho be a
> definite plus.
>
> Tim, should I prepare an NMU or should I add myself to Uploaders?
>
> Cheers,
> Michael

Once again, you rock !

I compiled a version for my amd64 box from your source, which can be 
downloaded from

http://raboud.homelinux.org/~didier/debian/uswsusp_0.8-0.1_amd64.deb

I'll test this version ASAP.

Regards, 

Didier
[signature.asc (application/pgp-signature, inline)]

Information forwarded to debian-bugs-dist@lists.debian.org, Tim Dijkstra <tim@famdijkstra.org>:
Bug#467017; Package uswsusp. Full text and rfc822 format available.

Acknowledgement sent to Michael Biebl <biebl@debian.org>:
Extra info received and forwarded to list. Copy sent to Tim Dijkstra <tim@famdijkstra.org>. Full text and rfc822 format available.

Message #52 received at 467017@bugs.debian.org (full text, mbox):

From: Michael Biebl <biebl@debian.org>
To: Didier Raboud <didier@raboud.com>
Cc: 467017@bugs.debian.org, Damyan Ivanov <dmn@debian.org>, Christian Perrier <bubulle@debian.org>, "Tim Dijkstra (tdykstra)" <tim@famdijkstra.org>
Subject: Re: uswsusp: New upstream version available (0.8)
Date: Sat, 05 Apr 2008 18:47:16 +0200
[Message part 1 (text/plain, inline)]
Didier Raboud wrote:
> Le vendredi, 4 avril 2008 16.36:03 Michael Biebl, vous avez écrit :
>> Hi Tim et al,
>>
>> as I know that Tim is busy atm, I went ahead and updated uswsusp to 0.8
>> (refreshing the diff.gz and updating debian/rules for the new autotools
>> based build system).
[..]
> 
> I'll test this version ASAP.

Unfortunately s2ram has been broken for me with 0.8. I'm having problems
to successfully suspend and resume.
I thus will hold back with upload.

Cheers,
Michael

-- 
Why is it that all of the instruments seeking intelligent life in the
universe are pointed away from Earth?

[signature.asc (application/pgp-signature, attachment)]

Information forwarded to debian-bugs-dist@lists.debian.org, Tim Dijkstra <tim@famdijkstra.org>:
Bug#467017; Package uswsusp. Full text and rfc822 format available.

Acknowledgement sent to Didier Raboud <didier@raboud.com>:
Extra info received and forwarded to list. Copy sent to Tim Dijkstra <tim@famdijkstra.org>. Full text and rfc822 format available.

Message #57 received at 467017@bugs.debian.org (full text, mbox):

From: Didier Raboud <didier@raboud.com>
To: Michael Biebl <biebl@debian.org>
Cc: 467017@bugs.debian.org, Damyan Ivanov <dmn@debian.org>, Christian Perrier <bubulle@debian.org>, "Tim Dijkstra (tdykstra)" <tim@famdijkstra.org>
Subject: Re: uswsusp: New upstream version available (0.8)
Date: Sun, 6 Apr 2008 11:25:13 +0200
[Message part 1 (text/plain, inline)]
Le samedi, 5 avril 2008 18.47:16 Michael Biebl, vous avez écrit :
> Didier Raboud wrote:
> > Le vendredi, 4 avril 2008 16.36:03 Michael Biebl, vous avez écrit :
> >> Hi Tim et al,
> >>
> >> as I know that Tim is busy atm, I went ahead and updated uswsusp to 0.8
> >> (refreshing the diff.gz and updating debian/rules for the new autotools
> >> based build system).
>
> [..]
>
> > I'll test this version ASAP.
>
> Unfortunately s2ram has been broken for me with 0.8. I'm having problems
> to successfully suspend and resume.
> I thus will hold back with upload.
>
> Cheers,
> Michael

Works for me... And I have no hang on resume (which I mentioned on this 
thread : http://lists.debian.org/debian-kernel/2008/03/msg00536.html )

Regards, 

Didier

-- 
Didier Raboud
Cornalles 2
1802 Corseaux
didier@raboud.com
079 480 67 82
[signature.asc (application/pgp-signature, inline)]

Information forwarded to debian-bugs-dist@lists.debian.org, Tim Dijkstra <tim@famdijkstra.org>:
Bug#467017; Package uswsusp. Full text and rfc822 format available.

Acknowledgement sent to Christian Perrier <bubulle@debian.org>:
Extra info received and forwarded to list. Copy sent to Tim Dijkstra <tim@famdijkstra.org>. Full text and rfc822 format available.

Message #62 received at 467017@bugs.debian.org (full text, mbox):

From: Christian Perrier <bubulle@debian.org>
To: Didier Raboud <didier@raboud.com>, 467017@bugs.debian.org
Cc: Michael Biebl <biebl@debian.org>, Damyan Ivanov <dmn@debian.org>, "Tim Dijkstra (tdykstra)" <tim@famdijkstra.org>
Subject: Re: Bug#467017: uswsusp: New upstream version available (0.8)
Date: Sun, 6 Apr 2008 11:46:04 +0200
[Message part 1 (text/plain, inline)]
Quoting Didier Raboud (didier@raboud.com):

> Works for me... And I have no hang on resume (which I mentioned on this 
> thread : http://lists.debian.org/debian-kernel/2008/03/msg00536.html )


Works for me as well. Indeed, I even was able to suspend to RAM while
I wasn't earlier. However, I have to admit that up to now I didn't try
very hard to make it work with 0.7. So, yesterday I spent some time
fighting with the various options for my Dell X1 and finally found
that "-f -p -m" was the yeky.

I should try now with these options and 0.7 but, at least for me, 0.8
doesn't break things more than 0.7

I'd say: go for 0.8....

[signature.asc (application/pgp-signature, inline)]

Information forwarded to debian-bugs-dist@lists.debian.org, Tim Dijkstra <tim@famdijkstra.org>:
Bug#467017; Package uswsusp. Full text and rfc822 format available.

Acknowledgement sent to Michael Biebl <biebl@debian.org>:
Extra info received and forwarded to list. Copy sent to Tim Dijkstra <tim@famdijkstra.org>. Full text and rfc822 format available.

Message #67 received at 467017@bugs.debian.org (full text, mbox):

From: Michael Biebl <biebl@debian.org>
To: Christian Perrier <bubulle@debian.org>
Cc: Didier Raboud <didier@raboud.com>, 467017@bugs.debian.org, Damyan Ivanov <dmn@debian.org>, "Tim Dijkstra (tdykstra)" <tim@famdijkstra.org>
Subject: Re: Bug#467017: uswsusp: New upstream version available (0.8)
Date: Sun, 06 Apr 2008 12:54:01 +0200
[Message part 1 (text/plain, inline)]
Christian Perrier wrote:
> Quoting Didier Raboud (didier@raboud.com):
> 
>> Works for me... And I have no hang on resume (which I mentioned on this 
>> thread : http://lists.debian.org/debian-kernel/2008/03/msg00536.html )
> 
> 
> Works for me as well. Indeed, I even was able to suspend to RAM while
> I wasn't earlier. However, I have to admit that up to now I didn't try
> very hard to make it work with 0.7. So, yesterday I spent some time
> fighting with the various options for my Dell X1 and finally found
> that "-f -p -m" was the yeky.
> 
> I should try now with these options and 0.7 but, at least for me, 0.8
> doesn't break things more than 0.7
> 
> I'd say: go for 0.8....
> 

Well then, here is a second try. Difference to the last one is, that I
split the monolithic diff.gz into smaller junks and use quilt to apply
the patches in debian/patches.

old version:
http://debs.michaelbiebl.de/uswsusp/0-monolithic-diff/
new version:
http://debs.michaelbiebl.de/uswsusp/1-split-patches/

Cheers,
Michael

-- 
Why is it that all of the instruments seeking intelligent life in the
universe are pointed away from Earth?

[signature.asc (application/pgp-signature, attachment)]

Information forwarded to debian-bugs-dist@lists.debian.org, Tim Dijkstra <tim@famdijkstra.org>:
Bug#467017; Package uswsusp. Full text and rfc822 format available.

Acknowledgement sent to Didier Raboud <didier@raboud.com>:
Extra info received and forwarded to list. Copy sent to Tim Dijkstra <tim@famdijkstra.org>. Full text and rfc822 format available.

Message #72 received at 467017@bugs.debian.org (full text, mbox):

From: Didier Raboud <didier@raboud.com>
To: Michael Biebl <biebl@debian.org>
Cc: Christian Perrier <bubulle@debian.org>, 467017@bugs.debian.org, Damyan Ivanov <dmn@debian.org>, "Tim Dijkstra (tdykstra)" <tim@famdijkstra.org>
Subject: Re: Bug#467017: uswsusp: New upstream version available (0.8)
Date: Wed, 18 Jun 2008 17:56:24 +0200
[Message part 1 (text/plain, inline)]
Le dimanche 6 avril 2008 12:54:01 Michael Biebl, vous avez écrit :
> Christian Perrier wrote:
> > Quoting Didier Raboud (didier@raboud.com):
> >> Works for me... And I have no hang on resume (which I mentioned on this
> >> thread : http://lists.debian.org/debian-kernel/2008/03/msg00536.html )
> >
> > Works for me as well. Indeed, I even was able to suspend to RAM while
> > I wasn't earlier. However, I have to admit that up to now I didn't try
> > very hard to make it work with 0.7. So, yesterday I spent some time
> > fighting with the various options for my Dell X1 and finally found
> > that "-f -p -m" was the yeky.
> >
> > I should try now with these options and 0.7 but, at least for me, 0.8
> > doesn't break things more than 0.7
> >
> > I'd say: go for 0.8....
>
> Well then, here is a second try. Difference to the last one is, that I
> split the monolithic diff.gz into smaller junks and use quilt to apply
> the patches in debian/patches.
>
> old version:
> http://debs.michaelbiebl.de/uswsusp/0-monolithic-diff/
> new version:
> http://debs.michaelbiebl.de/uswsusp/1-split-patches/
>
> Cheers,
> Michael

Hi, 

just ping'ing the wishlist bug. 

On my side, I'm using the above uswsusp (0.8-0.1) recompiled in amd64 without 
any issue for two months. Me too: "I'd say: go for 0.8".

What about an upload in time for Lenny ?

Best regards, 

OdyX

-- 
Didier Raboud, proud Debian user.
CH-1802 Corseaux
didier@raboud.com
[signature.asc (application/pgp-signature, inline)]

Forcibly Merged 459844 467017 480494. Request was from Romain Beauxis <toots@rastageeks.org> to control@bugs.debian.org. (Mon, 23 Jun 2008 12:21:16 GMT) Full text and rfc822 format available.

Tags added: pending Request was from Tim Dijkstra <tim@famdijkstra.org> to control@bugs.debian.org. (Thu, 24 Jul 2008 20:27:13 GMT) Full text and rfc822 format available.

Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Mon, 17 Aug 2009 07:28:29 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Sun Apr 20 13:28:10 2014; Machine Name: buxtehude.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.